imageaffinematrixconcat
imagealphablending
Fonctions GD et images
PHP Manual

# imageaffinematrixget

(PHP 5 >= 5.5.0)

imageaffinematrixget — Retourne une image contenant l'image source transformée, en utilisant optionnellement une zone de découpe

### Description

array imageaffinematrixget ( int `$type` [, mixed `$options` ] )

Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

### Liste de paramètres

`type`

  Une constante parmi `IMG_AFFINE_*`.

`options`

### Valeurs de retour

Un tableau contenant les clés de 0 à 5 ainsi que les valeurs flottantes ou `FALSE` si une erreur survient.

imageaffinematrixconcat
imagealphablending
Fonctions GD et images
PHP Manual